/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


.fl-node-zr25d46vg1xq .pp-er .pp-er-arrow:before,
.hero-banner-event-expandable-row .pp-er .pp-er-arrow:before {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M10 2.5L10 17.5" stroke="%23121D59" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M16.6663 10.8333L9.99968 17.5L3.33301 10.8333" stroke="%23121D59" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    font-size: 0;
    width: 20px;
    height: 20px;
    transform: translateY(-7px);
    transition: 0.3s;
}

.hero-banner-event-expandable-row.white-arrow .pp-er .pp-er-arrow:before {
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10 2.5L10 17.5" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M16.6673 10.8333L10.0007 17.5L3.33399 10.8333" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

/*click active sliders */
.click-active-sliders .toggler:after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="106" height="164" viewBox="0 0 106 164" fill="none"><path d="M0 0.526855V41.2769L70.6687 82.0269L0 122.777V163.527H35.3374L106 122.777V41.2769L35.3313 0.526855H0Z" fill="white"/></svg>');
    width: 108px;
    height: 168px;
    transform: rotate(90deg) translateX(-50%) translateY(-16%);
    transform-origin: left;
    background-size: cover;
}
